<p id="notice"><%= notice %></p>

<p>
  <strong>Academia:</strong>
  <%= @service_client.gym.name %>
</p>

<p>
  <strong>Name:</strong>
  <%= @service_client.name %>
</p>

<p>
  <strong>Price:</strong>
  <%= @service_client.price %>
</p>

<%= link_to 'Edit', edit_service_client_path(@service_client) %> |
<%= link_to 'Back', service_clients_path %>
